Subject: New Reply Received - Neo Ceramic Table Lamp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 06:39:26 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Neo Ceramic Table Lamp  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Please check with shipment company if I returned the lamps  thats mean I returned the rugs too , your team refund me with the amount of lamps but still I didn't received the refund of rug</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
So please let your team to contact me on urgent basis  </div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Mob # 0562280707</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Regards </div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 18, 2021 10:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Neo Ceramic Table Lamp
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1563147</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Seeta Kunwar : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mouza,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for your email, and apologies for the delay.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Since we shipped the Lamps and the Rugs to  you together in one shipment, and from your email we gather that you received only the lamps, and not the rugs. Can you please explain the sequence of events? Also can you check with your building security,
 as the rug should have been delivered along with the lamps in the same shipment.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Looking forward to hearing from you.<br>
<br>
Your friends</div>
<div>
<br>
</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<br>
</div>
<div rel="quoted-text"></div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1563147